{
  "short_name": "MobiParc",
  "name": "MobiParc",
  "description": "Suivi mobile d'activite du Parc Departemental d'Erstein",
  "display": "standalone",
  "start_url": "./",
  "theme_color": "#587b8c",
  "background_color": "#FFF", 
  "orientation": "portrait",
   "icons": [
        {
            "src": "img/tools_128.png",
            "sizes": "128x128",
            "type": "image/png"
        },
        {
            "src": "img/tools_512.png",
            "sizes": "512x512",
            "type": "image/png"
        }
    ]
}